# --------------------------------------------------------
#
# SQL file to create the table required for the
# last seen block to work.
#
#
# Table structure for table 'nuke_lastseen'
#

CREATE TABLE nuke_lastseen (
   id int(15) NOT NULL auto_increment,
   username text NOT NULL,
   date int(15) DEFAULT '0' NOT NULL,
   ip varchar(50),
   PRIMARY KEY (id),
   UNIQUE id (id)
);